Document: python-django-braces-doc
Title: Debian python-django-braces Manual
Abstract: This manual describes what python-django-braces is
 and how its mixins can help to write powerful Django views.
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python-django-braces-doc/html/index.html
Files: /usr/share/doc/python-django-braces-doc/html/*.html
